<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>{% block title %}Welcome!{% endblock %}</title>
<link href="/css/style.css" rel="stylesheet" type="text/css">
    <link rel="icon" type="image/png" href="images/DB_16х16.png">
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="description" content="A front-end template that helps you build fast, modern mobile web apps.">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Material Dashboard Lite</title>

    <!-- Add to homescreen for Chrome on Android -->
    <meta name="mobile-web-app-capable" content="yes">


    <!-- Add to homescreen for Safari on iOS -->
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="apple-mobile-web-app-status-bar-style" content="black">
    <meta name="apple-mobile-web-app-title" content="Material Design Lite">


    <!-- Tile icon for Win8 (144x144 + tile color) -->
    <meta name="msapplication-TileImage" content="images/touch/ms-touch-icon-144x144-precomposed.png">
    <meta name="msapplication-TileColor" content="#3372DF">

    <!-- SEO: If your mobile URL is different from the desktop URL, add a canonical link to the desktop page https://developers.google.com/webmasters/smartphone-sites/feature-phones -->
    <!--
    <link rel="canonical" href="http://www.example.com/">
    -->

    <link href='https://fonts.googleapis.com/css?family=Roboto:400,500,300,100,700,900' rel='stylesheet'
          type='text/css'>
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <!-- inject:css -->
    <link rel="stylesheet" href="/css/lib/getmdl-select.min.css">
    <link rel="stylesheet" href="/css/lib/nv.d3.min.css">
    <link rel="stylesheet" href="/css/application.min.css">
    <!-- endinject -->

        
        {# Run `composer require symfony/webpack-encore-bundle`
           and uncomment the following Encore helpers to start using Symfony UX #}
        {% block stylesheets %}
        
            {#{{ encore_entry_link_tags('app') }}#}
        {% endblock %}

        {% block javascripts %}
            {#{{ encore_entry_script_tags('app') }}#}
        {% endblock %}
    </head>
    <body>
    <div class="mdl-layout mdl-js-layout mdl-layout--fixed-drawer mdl-layout--fixed-header is-small-screen">
<header class="mdl-layout__header">
        <div class="mdl-layout__header-row">
            <div class="mdl-layout-spacer"></div>
        

            
   
            
            <div class="avatar-dropdown" id="icon">
             {% if app.user %}
                <span>{{app.user.username}}</span>
                {% else %}
                <span>pas de connection</span>
                {% endif %}
                <img src="/images/bebou.jpg">
            </div>
            <!-- Account dropdawn-->
            <ul class="mdl-menu mdl-list mdl-menu--bottom-right mdl-js-menu mdl-js-ripple-effect mdl-shadow--2dp account-dropdown"
                for="icon">
                <li class="mdl-list__item mdl-list__item--two-line">
                    <span class="mdl-list__item-primary-content">
                        <span class="material-icons mdl-list__item-avatar"></span>
                        <span>Luke</span>
                        <span class="mdl-list__item-sub-title">Luke@skywalker.com</span>
                    </span>
                </li>
                 <a href="/userGame">
                <li class="list__item--border-top"></li>
                <li class="mdl-menu__item mdl-list__item">
                    <span class="mdl-list__item-primary-content">
                        <i class="material-icons mdl-list__item-icon">account_circle</i>
                        My Game
                    </span>
                </li>
                {% if is_granted('ROLE_ADMIN') %}
                </a>
                <a href="{{ path('platform') }}">
                <li class="mdl-menu__item mdl-list__item">
                    <span class="mdl-list__item-primary-content">
                        <i class="material-icons mdl-list__item-icon">shop_two</i>
                       Platform
                    </span>
                  
                </li>
                </a>
                <a href="{{ path('game') }}"
                <li class="mdl-menu__item mdl-list__item">
                    <span class="mdl-list__item-primary-content">
                        <i class="material-icons mdl-list__item-icon">videogame_asset</i>
                        Game
                    </span>
                </li>
                    </li>
                </a>
                <a href="{{ path('type') }}"
                <li class="mdl-menu__item mdl-list__item">
                    <span class="mdl-list__item-primary-content">
                        <i class="material-icons mdl-list__item-icon">list</i>
                        Type
                    </span>
                </li>
                </a>
                {% endif %}
                <li class="list__item--border-top"></li>
                <li class="mdl-menu__item mdl-list__item">
                    <span class="mdl-list__item-primary-content">
                        <i class="material-icons mdl-list__item-icon">settings</i>
                        Settings
                    </span>
                </li>
                <a href="{{ path('logout') }}">
                    <li class="mdl-menu__item mdl-list__item">
                        <span class="mdl-list__item-primary-content">
                            <i class="material-icons mdl-list__item-icon text-color--secondary">exit_to_app</i>
                            Log out
                        </span>
                    </li>
                </a>
            </ul>

            <button id="more"
                    class="mdl-button mdl-js-button mdl-button--icon">
                <i class="material-icons">more_vert</i>
            </button>

            <ul class="mdl-menu mdl-menu--bottom-right mdl-js-menu mdl-js-ripple-effect mdl-shadow--2dp settings-dropdown"
                for="more">
                <li class="mdl-menu__item">
                    Settings
                </li>
                <a class="mdl-menu__item" href="https://github.com/CreativeIT/getmdl-dashboard/issues">
                    Support
                </a>
                <li class="mdl-menu__item">
                    F.A.Q.
                </li>
            </ul>
        </div>
    </header>
        {% block body %}{% endblock %}
        </div>
    </body>
</html>

<!-- inject:js -->
<script src="/js/d3.min.js"></script>
<script src="/js/getmdl-select.min.js"></script>
<script src="/js/material.min.js"></script>
<script src="/js/nv.d3.min.js"></script>
<script src="/js/layout/layout.min.js"></script>
<script src="/js/scroll/scroll.min.js"></script>
<script src="/js/widgets/charts/discreteBarChart.min.js"></script>
<script src="/js/widgets/charts/linePlusBarChart.min.js"></script>
<script src="/js/widgets/charts/stackedBarChart.min.js"></script>
<script src="/js/widgets/employer-form/employer-form.min.js"></script>
<script src="/js/widgets/line-chart/line-charts-nvd3.min.js"></script>
<script src="/js/widgets/map/maps.min.js"></script>
<script src="/js/widgets/pie-chart/pie-charts-nvd3.min.js"></script>
<script src="/js/widgets/table/table.min.js"></script>
<script src="/js/widgets/todo/todo.min.js"></script>
<!-- endinject -->

